Older versions of plugins

Hi There,

Is there a reason as to why shapediver is running older version of plugins and is shapediver aiming to update it’s plugins to latest versions in future? Thank you for your help in advance!

You can find more info about plugins here, and how to obtain the older plugin versions.
There is a simple reason why we don’t keep plugin versions up to date constantly: Plugin updates are typically not guaranteed to be fully backwards compatible. In case they are not, this might break models which have previously been uploaded.

1 Like

Makes sense, thank you for your help Alexander!